<?php 
global $blog_columns; 
global $counter_blog;
/* get blog categories */ 
$post_categories = wp_get_post_categories(get_the_ID()); 
/* get the content */ 
if(get_option("rss_use_excerpt") == "0"){ 
    global $more;
    $more = 0;
    $content_text = get_the_content('');
} else {                     
    global $more;
    $more = 0;
    $content_text = get_the_excerpt(); 
}
if($blog_columns==" col-md-3") {
    $image_class = "blog-masonry-4-columns";
} elseif($blog_columns==" col-md-4") {
    $image_class = "blog-masonry-3-columns";
} 
$post_data = "<article class='col-sm-6".$blog_columns."'>";
$post_data .= "<header class='text-center'>";
$post_data .= "<a href='".get_permalink()."'>".anps_header_media(get_the_ID(), $image_class);
$post_data .= "<div class='hover'><i class='fa fa-cutlery'></i>";
$post_data .= "<div class='day'>".get_the_date("d")."</div>";
$post_data .= "<div class='month'>".get_the_date("M")."</div>";
$post_data .= "</div></a></header>";
$post_data .= "<div class='post-inner'>";
$post_data .= "<h2>".get_the_title()."</h2>";
$post_data .= "<p>".$content_text."</p>";
$post_data .= '<a class="btn btn-md" href="'.get_permalink().'">'.__("more", ANPS_TEMPLATE_LANG).'</a>';
$post_data .= "</div>";
$post_data .= "</article>"; 
echo $post_data;